<?php
namespace nur;

use nur\b\text\Word;

class words {
  static function q(int $count, string $spec, bool $adjective=true): string {
    $word = new Word($spec, $adjective);
    return $word->q($count);
  }
}
